
namespace Stat.BLL
{
    /// <summary>
    /// 
    /// </summary>
    public class IP
    {

        static Stat.IDAL.IIP dal = Stat.DALFactory.AbstractFactory.GetInstance().CreateIP();

        /// <summary>
        /// 
        /// </summary>
        /// <param name="IP"></param>
        /// <returns></returns>
        public static System.Data.DataTable Get(string IP)
        {
            return dal.Get(IP);
        }
    }
}
